Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss Need some clarification - newer than 4.6 bootloader - but also.. at the iPhone "2G" (Rev. 1) - Hackint0sh.org; 1. I just got my iphone today for christmas - phone is activated so far ...
  1. #1
    Newbie Array

    Join Date
    Dec 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Need some clarification - newer than 4.6 bootloader - but also..

    1. I just got my iphone today for christmas - phone is activated so far as to I can use it, make calls, do everything BUT receive calls.

    2. The below seems to be the best instructions I can find.
    http://www.iclarified.com/entry/index.php?enid=461


    Then I realized I had newer than a 4.6 bootloader.

    Does this mean that I have to wait for some new software or something? Also, in the instructions, it says "Follow this tutorial until an unlock is found. [if you have newer than 4.6 bootloader]" What exactly does that mean - how far can I go currently and what does it allow me to do?

    I am also wondering if I should wait until I can receive calls to do all of this?

    Also, in terms of the iclarified steps, is there anything I can skip sense my phone is already "activated?"

    I have read the FAQs and numerous instructions and threads, but I am still a little lost.

    One other question, will 1.1.3 allow users to download whatever they want (like we can on 1.1.1? What will 1.1.3 do?)

    and, when there is a way to unlock on the 4.6 bootloader, will going through the process erase any contacts, email accounts set up, etc.?
    Last edited by lbjandai; 12-26-2007 at 01:58 AM.



  2. #2
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    136
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    newer bootloader??? find out what bootloade first!

  3. #3
    Jedi Admin Array

    Join Date
    Sep 2007
    Location
    sao paulo, brasil
    Posts
    1,242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Um....newer?


    What the.......check what bootloader version you have.
    http://www.hackint0sh.org/forum/show...eck+bootloader


    N41
    MSN/AIM? PM me
    If you want to become a Hackint0sh supporter click here.
    I DO READ PM's

    "Just because I'm losing
    Doesn't mean I'm lost
    Doesn't mean I'll stop
    Doesn't mean I will cross

    Just because I'm hurting
    Doesn't mean I'm hurt
    Doesn't mean I didn't get what I deserve
    No better and no worse "

  4. #4
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    136
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    this guy stil mite be on the christmas high LOL i bet its stil the 4.6 BL!

  5. #5
    Newbie Array

    Join Date
    Dec 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    according to iclarified how to, if you have higher than 45 in your 4th and 5th digits, you have newer than 4.6 bootloader

    "If you are not sure if you have the 4.6 bootloader then check the serial number of the iPhone. If the 4th and 5th digits are 45 or higher then you have the new bootloader and cannot unlock. Follow this tutorial until an unlock is found. As soon as a software unlock is released I will post instructions so check back."


  6. #6
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    136
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    check what bootloader version you have.
    http://www.hackint0sh.org/forum/show...eck+bootloader

    and get back to us...as i have 49 on the way grrr!

  7. #7
    Advanced Array

    Join Date
    Dec 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by lbjandai View Post
    according to iclarified how to, if you have higher than 45 in your 4th and 5th digits, you have newer than 4.6 bootloader

    "If you are not sure if you have the 4.6 bootloader then check the serial number of the iPhone. If the 4th and 5th digits are 45 or higher then you have the new bootloader and cannot unlock. Follow this tutorial until an unlock is found. As soon as a software unlock is released I will post instructions so check back."
    4.6 is the new bootloader (on phones above week 45)

  8. #8
    Newbie Array

    Join Date
    Dec 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Insomnia View Post
    4.6 is the new bootloader (on phones above week 45)
    maybe i am confused but it says if your numbers are higher than 45, than you CANNOT unlock using those instructions
    Last edited by lbjandai; 12-26-2007 at 02:13 AM.

  9. #9
    Advanced Array

    Join Date
    Dec 2007
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by lbjandai View Post
    maybe i am confused but it says if your numbers are higher than 45, than you CANNOT unlock using those instructions
    I hope I don't misunderstand you.

    The tutorial you posted is about activating and jailbreaking phones with bootloader 4.6 (also named as 1.1.2 OTB phones). It's not possible to unlock them at the moment.

    Unlocking is just possible on phones with the old bootloader (3.9_M3S2)

    I'm a bit confused about the fact that you can make calls, but not receive them. So your phone seems so be unlocked (or is it an AT&T/O2/T-Mobile/Orange phone with contract?)

  10. #10
    Newbie Array

    Join Date
    Dec 2007
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    its an AT&T phone, i activated it through itunes. I was mixing up the terms jailbreak and unlock - sorry, i am still new to the whole hacking phone world.

    And now i seem to understand, in my case, i dont need to unlock, because i am staying with AT&T.

    So, i can use these instructions to downgrade from 1.1.2 to 1.1.1 and jailbreak it, but can I... 1.) skip any instructions 2.) need to do anything else in the instructions3.) even jailbreak yet without being able to receive calls [aka, seems not fully activated]??
    Last edited by lbjandai; 12-26-2007 at 03:34 AM.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. I Need some clarification before using Blackr1n
    By jbloggs in forum Blackra1n (3G(S) jailbreak)
    Replies: 13
    Last Post: 02-18-2010, 05:41 PM
  2. Just Need Clarification..
    By Alanshore42 in forum Installation
    Replies: 1
    Last Post: 02-19-2009, 03:35 PM
  3. [1.1.2/1.1.3] UK O2 clarification
    By Finlay in forum iPhone "2G" (Rev. 1)
    Replies: 6
    Last Post: 02-07-2008, 10:26 PM
  4. 1.1.2 to 1.1.3 Clarification
    By Yannadoit! in forum General
    Replies: 0
    Last Post: 02-03-2008, 07:23 PM
  5. Replies: 2
    Last Post: 01-17-2008, 03:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:51 AM.
twitter, follow us!